/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : italic bold 14pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* images/biotechnic006010.... */
	background      : transparent url(images/biotechnic006010.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e19            { /* images/biotechnic006009.... */
	background      : transparent url(images/biotechnic006009.gif) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
div#e18             { /* Copyright (C) 2013 Biote... */
	background-color: #c0c0c0;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  15.00pt;
	top             : 554.25pt;
	width           : 742.50pt;
	height          :  15.00pt;
	}
span#e17            { /* images/biotechnic006008.... */
	background      : transparent url(images/biotechnic006008.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 143.25pt;
	width           :  87.00pt;
	height          :  73.50pt;
	}
span#e16            { /* images/b06abopic.gif */
	background      : transparent url(images/b06abopic.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 132.75pt;
	width           :  90.00pt;
	height          :  75.75pt;
	}
span#e15            { /* images/biotechnic006007.... */
	background      : transparent url(images/biotechnic006007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 257.25pt;
	width           : 768.00pt;
	height          : 194.25pt;
	}
div#e14             { /* Postal Address \ \&nbsp;... */
	position        : absolute;
	left            : 548.25pt;
	top             : 128.25pt;
	width           : 166.50pt;
	height          :  92.25pt;
	}
div#e13             { /* Factory Address \ \&nbsp... */
	position        : absolute;
	left            : 149.25pt;
	top             : 133.50pt;
	width           : 200.25pt;
	height          :  92.25pt;
	}
span#e12            { /* images/biotechnic006006.... */
	background      : transparent url(images/biotechnic006006.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e11            { /* images/biotechnic006005.... */
	background      : transparent url(images/biotechnic006005.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e10            { /* images/biotechnic006004.... */
	background      : transparent url(images/biotechnic006004.gif) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
span#e9             { /* images/biotechnic006003.... */
	background      : transparent url(images/biotechnic006003.gif) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  33.75pt;
	}
div#e8              { /* Contact us */
	position        : absolute;
	left            : 648.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            :  12.00pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e6              { /* About us */
	position        : absolute;
	left            : 137.25pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e5              { /* Quotations */
	position        : absolute;
	left            : 393.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
div#e4              { /* News */
	position        : absolute;
	left            : 519.75pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e3              { /* Products */
	position        : absolute;
	left            : 267.00pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          :  27.00pt;
	}
span#e2             { /* images/biotechnic006002.... */
	background      : transparent url(images/biotechnic006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 243.00pt;
	height          :  57.00pt;
	}
span#e1             { /* images/biotechnic006001.... */
	background      : transparent url(images/biotechnic006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             :   9.00pt;
	width           : 258.00pt;
	height          :  59.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	background-image: url(images/biotechnic006b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
